.border {

    border: 1px solid white;
    outline: 1px solid white;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
